Hello,

I'm running ZEN7 with sp1 , can i fix this by ONLY installing the agent from
IR1 or do i have to upgrade everything?

The link to the tid:
https://secure-support.novell.com/Ka...AL_Public.html

Thanks!